.view {
  height: 100vh;
}

.intro-header {
  height: unset;
}

@media (min-width: 768px) {
  .bordered {
    border-left: 1px solid white;
  }
}

.bg-color {
  // background-color: rgba(178, 178, 178, .2);
  background: rgba( 255, 255, 255, 0.25 );
  backdrop-filter: blur( 1.5px );
  -webkit-backdrop-filter: blur( 5.0px );
  border-radius: 10px;
}

.width-custom{
  width: 60%;
}

.width-custom-input{
  width: 80%;
}

.flex-wrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.input-icon{
  position: absolute;
  right: 1rem;
  top: calc(50% - 1.5rem); /* Keep icon in center of input, regardless of the input height */
  margin-right: 5rem;
  color: green;
}
input{
  padding-left: 1.7rem;
}
.input-wrapper{
  position: relative;
}

.container {
  font-size: 2rem;
  font-weight: 600;
}

.font-heading {
  font-size: 3rem;
}

.form-control {
  font-size: 1.7rem;
}
